New Search

SUSE-SU-2015:0108-1 -- Security update for evolution-data-server (moderate)

oval:org.mitre.oval:def:29233

evolution-data-server was updated to disable support for SSLv3. This security issues was fixed: - SSLv3 POODLE attack (CVE-2014-3566)

Family:
unix
Status:
ACCEPTED
Platform(s):
  • SUSE Linux Enterprise Desktop 12
Class:
patch
Reference(s):
  • SUSE-SU-2015:0108-1
  • CVE-2014-3566
Product(s):
  • evolution-data-server